# dialog_gradient.h File Reference

Template Header. More...

`#include <gtk/gtk.h>`
`#include <gtkmm/adjustment.h>`
`#include <gtkmm/table.h>`
`#include <gtkmm/button.h>`
`#include <gtkmm/dialog.h>`
`#include <gtkmm/drawingarea.h>`
`#include <gtkmm/optionmenu.h>`
`#include <gtkmm/checkbutton.h>`
`#include <synfig/gamma.h>`
`#include <synfig/time.h>`
`#include "widget_gradient.h"`
`#include "widget_coloredit.h"`
`#include <synfigapp/value_desc.h>`
`#include "dialogsettings.h"`

Go to the source code of this file.

## Namespaces

namespace | Gtk
namespace | synfigapp
namespace | studio

## Classes

class | studio::Dialog_Gradient

## Detailed Description

Template Header.

$Id$